hmLoadTopic({
hmKeywords:"Limitation",
hmTitle:"Paramètres avancés — Limitation",
hmDescription:"La limitation est utilisée pour limiter l\'exécution d\'une tâche. En règle générale, elle est employée lorsqu\'une tâche est déclenchée par un événement se produisant...",
hmPrevLink:"cron_expression.html",
hmNextLink:"throttling-examples.html",
hmParentLink:"admin_ct.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT Menu principal<\/a> &gt; <a href=\"admin_ct.html\">Tâches<\/a>",
hmTitlePath:"ESET PROTECT Menu principal > Tâches > Paramètres avancés de la limitation",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Paramètres avancés — Limitation<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">La limitation est utilisée pour limiter l\'exécution d\'une tâche. En règle générale, elle est employée lorsqu\'une tâche est déclenchée par un événement se produisant fréquemment. Dans certains cas, une limitation peut empêcher le déclenchement d\'un déclencheur. Chaque fois qu\'un déclencheur est déclenché, il est évalué selon le schéma ci-après. Seuls les déclencheurs qui remplissent les conditions spécifiées peuvent exécuter la tâche. Si aucune condition de limitation n\'est définie, tous les événements de déclencheur exécutent la tâche.<\/p>\n\r<p class=\"p_Normal\" style=\"text-align: center;\"><img alt=\"Throttling_2\" width=\"539\" height=\"482\" style=\"margin:0 auto 0 auto;width:539px;height:482px;border:none\" src=\".\/images\/throttling_2.svg\"\/><\/p>\n\r<p class=\"p_Normal\">Il existe trois types de conditions de limitation : <\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"display:inline-block;width:20px;margin-left:-20px\">1.<\/span><span class=\"f_UI\">Critères temporels<\/span> <\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"display:inline-block;width:20px;margin-left:-20px\">2.<\/span><span class=\"f_UI\">Critères statistiques<\/span> <\/p>\n\r<p class=\"p_UI\" style=\"text-indent: 0; padding-left: 39px; margin-left: 0;\"><span class=\"f_Normal\" style=\"display:inline-block;width:20px;margin-left:-20px\">3.<\/span><span class=\"f_UI\">Critères du journal des événements<\/span> <\/p>\n\r<p class=\"p_Normal\">Pour qu\'une tâche soit exécutée :<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Elle doit remplir tous les types de conditions.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Les conditions doivent être définies. Si une condition est vide, elle est omise.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Toutes les conditions temporelles doivent être remplies, car elles sont évaluées avec l\'opérateur ET.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Toutes les conditions statistiques évaluées avec l\'opérateur ET doivent être remplies. Lorsque l\'opérateur OU est utilisé, au moins une condition statistique doit être remplie.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Les conditions statistiques et temporelles définies ensemble doivent être remplies, car elles sont évaluées avec l\'opérateur ET uniquement. La tâche est ensuite exécutée.<\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<p class=\"p_Normal\">Si aucune des conditions définies n\'est remplie, les informations empilées sont réinitialisées pour tous les observateurs (le décompte redémarre de 0). Cela s\'applique aux conditions temporelles et statistiques. Ces informations sont également réinitialisées si l\'Agent ou ESET PROTECT Server est redémarré. Toutes les modifications apportées à un déclencheur réinitialisent son état. Il est recommandé d\'utiliser une seule condition statistique et plusieurs conditions temporelles. Plusieurs conditions statistiques peuvent représenter une complication inutile et modifier les résultats des déclencheurs. <\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Présélection<\/span><\/h2>\n\r<p class=\"p_Normal\">Trois présélections sont disponibles. Lorsque vous sélectionnez une présélection, les paramètres de limitation actuels sont effacés et remplacés par les valeurs de la présélection. Ces valeurs peuvent être modifiées et utilisées. Il n\'est toutefois pas possible de créer une présélection.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-inside: avoid; page-break-after: avoid;\"><span class=\"f_Heading2\">Critères temporels<\/span><\/h2>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid; margin: 0 0 0 13px;\"><span class=\"f_UI\">Période<\/span> (T2) : permet un déclenchement pendant la période spécifiée. Si cette option est définie par exemple sur dix secondes et si dix appels ont lieu pendant cette période, seul le premier appel déclenche l\'événement.<\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid; margin: 0 0 0 13px;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<div style=\"text-align: left; text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding: 0 0 0 0; margin: 0 0 0 19px;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">Vous devez configurer la limitation de la bande passante avec des critères temporels afin de restreindre l\'exécution des tâches à un maximum d\'une fois toutes les 15 minutes:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Tâches serveur (y compris la <span class=\"f_NormalList\"><a href=\"run_report.html\" class=\"topiclink\">génération de rapports)<\/a><\/span> : tous les <span class=\"f_NormalList\"><a href=\"admin_st_triggers.html\" class=\"topiclink\">types de déclencheur<\/a><\/span>.<\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Tâches client : <span class=\"f_UI\">types de déclencheurs<\/span> d\'<span class=\"f_UI\">expression CRON<\/span> et <a href=\"admin_st_triggers.html\" class=\"topiclink\">planifiés<\/a>.<\/p>\n\r<p class=\"p_Normal\">Si vous avez mis à niveau ESET PROTECT, 15 minutes sont automatiquement appliquées à toutes les tâches existantes dont la période est définie sur moins de 15 minutes.<\/p>\n\r<p class=\"p_Normal\">La durée minimale de 15 minutes ne s\'applique pas aux notifications.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid; margin: 0 0 0 13px;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 13px;\"><span class=\"f_UI\">Planning<\/span> (T1) &nbsp;: permet le déclenchement uniquement pendant la période définie. Cliquez sur <span class=\"f_UI\">Ajouter une période<\/span> pour afficher une fenêtre contextuelle. Définissez une <span class=\"f_UI\">durée de plage<\/span> dans l\'unité sélectionnée. Sélectionnez une option dans la liste <span class=\"f_UI\">Récurrence<\/span> et renseignez les champs (qui changent selon la récurrence sélectionnée). Vous pouvez également définir la récurrence à l\'aide d\'une <a href=\"cron_expression.html\" class=\"topiclink\">expression CRON<\/a>. Cliquez sur <span class=\"f_UI\">OK<\/span> pour enregistrer la plage. Vous pouvez ajouter plusieurs périodes à la liste. Elles seront triées par ordre chronologique.<\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 13px;\">Toutes les conditions configurées doivent être remplies pour déclencher la tâche.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Critères statistiques<\/span><\/h2>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Condition<\/span> : les conditions statistiques peuvent être combinées à l\'aide de :<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin: 0 0 0 32px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Envoyer une notification lorsque tous les critères statistiques sont remplis<\/span><span class=\"f_Note\" style=\"font-weight: normal;\"> - ET<\/span> l\'opérateur logique est utilisé pour l\'évaluation<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 26px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Envoyer une notification lorsqu\'au moins un critère statistique est rempli<\/span> - OU l\'opérateur logique est utilisé pour l\'évaluation<\/p>\n\r<p class=\"p_UI\"><span class=\"f_UI\">Nombre d\'occurrences<\/span> (S1) : permet d\'autoriser uniquement chaque x cycle (accès). Si vous saisissez par exemple la valeur 10, seul chaque dixième cycle est comptabilisé.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Nombre d’occurrences pendant une période donnée <\/span><\/h2>\n\r<p class=\"p_UI\"><span class=\"f_UI\">Nombre d’occurrences<\/span> (S2) : permet le déclenchement uniquement pendant la période définie. Cela définira la fréquence minimale des événements pour déclencher la tâche. Par exemple, vous pouvez utiliser ce paramètre pour permettre l\'exécution de la tâche si l\'événement est détecté 10x en une heure. Le déclenchement du déclencheur entraîne une réinitialisation du compteur.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Période<\/span> : permet de définir la période pour l\'option décrite ci-dessus.<\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<p class=\"p_Normal\"><a id=\"event_log_throttling\" class=\"hmanchor\"><\/a>Une troisième condition statistique n\'est disponible que pour certains types de déclencheurs. Consultez <span class=\"f_UI\">Déclencheur<\/span> &gt; <span class=\"f_UI\">Type de déclencheur<\/span> &gt; <span class=\"f_UI\">Déclencheur lié au Journal des événements<\/span>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Critère du journal des événements<\/span><\/h2>\n\r<p class=\"p_Normal\">Ce critère est évalué par ESET PROTECT en tant que troisième critère statistique (S3). L\'opérateur <span class=\"f_UI\">Application des critères statistiques<\/span> (ET \/ OU) est appliqué afin d\'évaluer les trois conditions statistiques ensemble. Il est recommandé d\'utiliser le critère du journal des événements avec la tâche <span class=\"f_UI\">Générer un rapport<\/span>. Les trois champs sont obligatoires pour que le critère fonctionne. Le tampon des symboles est réinitialisé si le déclencheur est déclenché et si un symbole se trouve déjà dans le tampon.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Condition<\/span> : définit les événements ou les ensembles d\'événements qui déclencheront la condition. Les options disponibles sont les suivantes :<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Reçues dans une ligne<\/span> : le nombre spécifié d\'événements doit se produire consécutivement. Ces événements doivent être uniques. <\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Reçues depuis la dernière exécution du déclencheur<\/span> : la condition est déclenchée lorsque le nombre sélectionné d\'événements uniques est atteint depuis la dernière exécution de la tâche.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Nombre d\'occurrences<\/span> : saisissez le nombre d\'événements uniques avec les symboles sélectionnés pour exécuter la tâche.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Symbole<\/span> : selon le type de journal qui est défini dans le menu <span class=\"f_UI\">Déclencheur<\/span>, vous pouvez sélectionner un symbole dans le journal que vous pourrez ensuite rechercher. Cliquez sur <span class=\"f_UI\">Sélectionner<\/span> pour afficher le menu. Vous pouvez supprimer le symbole sélectionné en cliquant sur <span class=\"f_UI\">Supprimer<\/span>.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">Lorsqu\'ils sont utilisés avec une tâche serveur, tous les ordinateurs clients sont pris en compte. Il est peu probable de recevoir un nombre plus élevé de symboles distincts de manière consécutive. Utilisez le paramètre <span class=\"f_UI\">Reçues dans une ligne<\/span> uniquement dans des cas raisonnables. Une valeur manquante (N\/D) est considérée comme non unique. Le tampon est donc réinitialisé à ce stade.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Propriétés supplémentaires<\/span><\/h2>\n\r<p class=\"p_Normal\">Comme indiqué ci-dessus, tous les événements n\'entraînent pas le déclenchement d\'un déclencheur. Les actions exécutées pour les événements non-déclencheurs peuvent être les suivantes :<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Si plusieurs événements sont ignorés, les derniers <span class=\"f_UI\">N <\/span>événements sont regroupés en un (stockage des données des cycles supprimés) [<span class=\"f_UI\">N<\/span> &lt;= 100]<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: auto; page-break-after: auto; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Lorsque <span class=\"f_UI\">N<\/span> == 0, seul le dernier événement est traité (<span class=\"f_UI\">N<\/span> indique la durée de l\'historique ; le dernier événement est toujours traité).<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: auto; page-break-after: auto; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Tous les événements non déclencheurs sont fusionnés (fusion du dernier cycle avec <span class=\"f_UI\">N<\/span> cycles historiques). <\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: auto; page-break-after: auto;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<p class=\"p_Path\"><span class=\"f_Path\" style=\"font-style: normal;\">Si le déclencheur se déclenche trop souvent ou si vous souhaitez être averti moins souvent, tenez compte des suggestions suivantes :<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Si l\'utilisateur souhaite réagir lorsque les événements sont plus nombreux (et pas en cas d\'un seul événement), reportez-vous à la condition statistique S1.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Si le déclencheur doit se déclencher uniquement lorsqu\'un groupe d\'événements se produisent, reportez-vous à la condition statistique S2.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Lorsque des événements avec des valeurs non souhaitées sont supposés être ignorés, reportez-vous à la condition statistique S3.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Lorsque des événements hors des heures pertinentes (les heures de travail, par exemple) doivent être ignorés, reportez-vous à la condition temporelle T1.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_Normal\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Pour définir une durée minimale entre deux déclenchements de déclencheur, utilisez la condition temporelle T2.<\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\"><span class=\"f_Path\" style=\"font-style: normal;\">Les conditions peuvent être également associées pour créer des scénarios de limitation plus complexes. Consultez les <a href=\"throttling-examples.html\" class=\"topiclink\">exemples de limitation<\/a> pour plus d\'informations.<\/span><\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r"
})
